body
{
}
.font12
{
	font-size: 13px;
	font-family: arial;
}
.inputborder
{
	border-right: gray 1px solid;
	border-top: gray 1px solid;
	border-left: gray 1px solid;
	border-bottom: gray 1px solid;
}
A:link
{
	color: black;
	text-decoration: none;
}

A:visited
{
	color: black;
	text-decoration: none;
}
A:hover
{
	color: #ff0000;
	text-decoration: underline;
}

